MK-AUTH

Discussões de Julio

Atualização e instalar xen-tools

Iniciou esta discussão. Última resposta de jeferson luiz rosa 3 Maio, 2015. 3 Respostas

Bom dia pessoal. Uso o mk-auth com XenServer.O problema é que não consigo instalar o xen-tools(pacote que ajuda em alguns processos/hardware da máquina virtual) no mk-auth. Apresenta o seguinte erro:…Continuar

 

Página de Julio

Informações do Perfil

Qual a versão do seu mikrotik
Versão 3.X
Como conheceu o MK-AUTH
Google
Qual o modo de autenticação em seu Provedor
PPPoE
O que mais espera em um sistema de gestão de provedores
Mk me atende

Caixa de Recados (2 comentários)

Você precisa ser um membro de MK-AUTH para adicionar comentários!

Entrar em MK-AUTH

Às 8:48 em 24 outubro 2017, Patricia Costa disse...

Às 9:33 em 4 maio 2015, Grupo ABGS disse...

 
 
 

TheLinuxF

© 2018   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço